Pre-release — content may change.

Webhooks

List webhook event types

GET
/webhook/topics

The full set of event types a webhook endpoint can subscribe to. Returned as a bare JSON array of event-type strings.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

curl -X GET "https://example.com/webhook/topics"
[  "string"]
{  "errors": [    {      "status": 0,      "title": "string",      "source": {        "pointer": "string",        "parameter": "string"      },      "meta": {        "error": "string",        "field": "string"      }    }  ]}